
  <div id="home" >
    <div >
      <h1><p class="text-dark my-2">
        &nbsp;
      </p></h1></div>
      
        
    <div >
    <h1><p class="text-dark text-center my-2">
     Bienvenido  a  Las Residentas !!
    </p></h1></div>
    <div >
      <h1><p class="text-dark my-2">
        &nbsp;
      </p></h1></div>
     <div >
      <h1><p class="text-dark my-2">
        &nbsp;
      </p></h1></div>
      <div >
        <h1><p class="text-dark my-2">
          &nbsp;
        </p></h1></div>
        <div >
          <h1><p class="text-dark my-2">
            &nbsp;
          </p></h1></div>
          <div >
            <h1><p class="text-dark my-2">
              &nbsp;
            </p></h1></div>
            <div >
              <h1><p class="text-dark my-2">
                &nbsp;
              </p></h1></div>
              

  </div>

